/*Other Featured Content Basic Slider Styles*/

.other-featured-content-slider {
    border: 1px solid #dbdbdb;
    width: 100%;
    margin: 20px 0;
}

.other-featured-content-slider ul li {
    margin: 34px 0px 0 0;
}

.other-featured-content-slider .image {
    float: left;
    display: inline;
    margin-left: 37px;
}

.other-featured-content-slider .image img {
    width: 100%;
}

.other-featured-content-slider .description {
    width: 25%;
    float: left;
    display: inline;
    margin-left: 27px;
}

.other-featured-content-slider .description p {
    width: 85%;
}

.flex-direction-nav a {
    background: url(../Images/bg_direction_nav_small.png) no-repeat 0 0;
    height: 30px;
    width: 40px;
}

.flex-direction-nav .flex-next {
    background-position: 100% 0;
}

.like-this-show {
    border-top: 1px dotted #dbdbdb;
    width: 83%;
}

.like-this-show h3 {
    padding: 15px 0;
}

/*Other Featured Content Basic Slider Styles End*/